Subject: Re: MPC8xx CPM I2C interface driver

From: "Abdul Rahaman" <[email-masked]>
Date: Tue, 10 Oct 2006 14:55:11 +0530

Can somebody can provide me ramdisk iamge to me (initd.boot)

Or some clear procedure build my self.

Right now my kernel is booting but is not able come to application shell
stage.

Thanks
Rahaman
----- Original Message ----- 
From: "Norbert van Bolhuis" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, October 10, 2006 2:35 PM
Subject: MPC8xx CPM I2C interface driver

>
> Is there no MPC8xx CPM I2C interface driver in (latest) linux v2.6 or am I
> mistaken ?
> There's no code for CONFIG_I2C_ALGO8XX.
>
> I've a MPC870 based board and I was hoping for a MPC8xx CPM I2C interface
driver
> to be there (allowing user applications to open and read/write /dev/i2c-0)
>
> Thanks,
> N.
>
>
>
> -- 
> This message has been scanned for viruses and is believed to be clean
>
> _______________________________________________
> Linuxppc-embedded mailing list
> [email-masked]
> https://ozlabs.org/mailman/listinfo/linuxppc-embedded
>
>
>